Subject: bug#24866: AucTeX not working on Emacs 25.1.1 for Mac

From: Mosè Giordano <[email-masked]>
Date: Thu, 3 Nov 2016 16:44:11 +0100

Hi Lars,

2016-11-03 12:54 GMT+01:00 Lars Eriksson <[email-masked]>:
> Hi,
>
> Might be Emacs and not AucTeX that cause the problems but it was AucTeX that
> triggered my problems, and I wanted to make you aware...
>
> I have a clean installation of Emacs for Mac 25.1.1 and pulled a fresh
> auctex from github (see script below).
> In my .emacs I have reduced everything to to (load "auctex.el" nil t t)
> When I try to open a LaTeX-file I get the  message:

I see that you're passing to configure an explicit --with-lispdir, did
you add to your init file the line

   (add-to-list 'load-path "~/elisp")

before loading auctex.el, as explained in the manual?

Bye,
Mosè